Subject: [martini] Help?

From: Eric Burger <[email-masked]>
Date: Mon, 25 Jan 2010 17:48:14 -0500

I am having trouble understanding what the issues are in the proposed  
draft.  I am seeing a lot of list traffic about "this is broken" and  
"that is broken."  However, I do not get what "this" or "that" is.   
Can anyone help me on this?

Thanks.